<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<div>
		<!--
		action: 요청을 날릴 경로
		method: 요청을 날릴 방식
		-->
		<form action="hello" method="get">
			<div>
				<label>"안녕하세요"를 몇 번 듣고 싶으신가요?</label>
			</div>
			<div>
				<!--
				input type
				text: 텍스트 입력란
				submit: 확인 버튼
				-->
				<!--
				name에 입력된 내용으로 파라미터의 이름이 정해진다.
				-->
				<input type="text" name="cnt"/>
				<input type="submit" value="출력"/>
			</div>
		</form>
	</div>
</body>
</html>